﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34003
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyApp.Business.Resource {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class EmailResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal EmailResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyApp.Business.Resource.EmailResource", typeof(EmailResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear registrant, &lt;br/&gt;&lt;br/&gt;This is a confirmation email to inform you that you have recently created an account for the website &lt;a href=&quot;##baseurl##&quot;&gt;##baseurl##&lt;/a&gt; using the email address &apos;##emailaddress##&apos;.&lt;br/&gt;&lt;br/&gt;
        ///If you have not created an account for this website. Please contact the administrators of this website on ######.
        /// </summary>
        public static string accouncreationbody {
            get {
                return ResourceManager.GetString("accouncreationbody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirmation of account creation.
        /// </summary>
        public static string accouncreationsubject {
            get {
                return ResourceManager.GetString("accouncreationsubject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt;
        ///&lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt;
        ///&lt;head&gt;
        ///    &lt;title&gt;&lt;/title&gt;
        ///&lt;/head&gt;
        ///&lt;body bgcolor=&quot;#ffffff&quot; style=&quot;margin: 30px;font-family: Verdana, Arial, Verdana, Sans-Serif;&quot; &gt;
        ///    &lt;!--STARTTEMPLATE--&gt;
        ///    &lt;table width=&quot;100%&quot; border=&quot;0&quot; cellpadding=&quot;3&quot; cellspacing=&quot;3&quot; style=&quot;max-width:960px;&quot;&gt;
        ///        &lt;tr&gt;
        ///            &lt;td height=&quot;60&quot; colspan=&quot;3&quot; valign=&quot;top&quot; style=&quot;font-size: 12p [rest of string was truncated]&quot;;.
        /// </summary>
        public static string baseemailtemplate {
            get {
                return ResourceManager.GetString("baseemailtemplate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear Registrant,&lt;br/&gt;&lt;br/&gt;
        ///
        ///Thank you for creating your account. Please click on the link in the body of the email to verify your account and continue with your registration.&lt;br/&gt;&lt;br/&gt;
        ///
        ///&lt;a href=&quot;##LINK##&quot;&gt;Verify my account&lt;/a&gt;&lt;br/&gt;.
        /// </summary>
        public static string confirmaccountemailbody {
            get {
                return ResourceManager.GetString("confirmaccountemailbody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Verification.
        /// </summary>
        public static string confirmaccountemailsubject {
            get {
                return ResourceManager.GetString("confirmaccountemailsubject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear User, &lt;br/&gt;&lt;br/&gt;We are pleased to inform you that a new account has been set up for you.&lt;br/&gt;&lt;br/&gt;To access the system, you have been given a temporary passphrase. Please follow the link below and create a new passphrase.&lt;br/&gt;&lt;br/&gt;Your temporary passphrase is:&lt;br/&gt;&lt;br/&gt;&lt;strong&gt;{0}&lt;/strong&gt;&lt;br/&gt;&lt;br/&gt;&lt;a href=&quot;##LINK##&quot;&gt;Continue to new account setup.&lt;/a&gt;.
        /// </summary>
        public static string createsyatemaccountsendwelcomemeial {
            get {
                return ResourceManager.GetString("createsyatemaccountsendwelcomemeial", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &lt;br/&gt;&lt;br/&gt;Please note. This email was sent to you automatically, so please do not reply..
        /// </summary>
        public static string emailfooter {
            get {
                return ResourceManager.GetString("emailfooter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear Registrant,&lt;br/&gt;&lt;br/&gt;
        ///
        ///Thank you for your request to reset your passphrase.&lt;br/&gt;&lt;br/&gt;Your temporary passphrase is&lt;br/&gt;&lt;br/&gt;&lt;strong&gt;{0}&lt;/strong&gt;&lt;br/&gt;&lt;br/&gt;Please follow the link to &lt;a href=&quot;##LINK##&quot;&gt; reset your passphrase.&lt;/a&gt;.
        /// </summary>
        public static string passwordresetbody {
            get {
                return ResourceManager.GetString("passwordresetbody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Passphrase Reset.
        /// </summary>
        public static string passwordresetsubject {
            get {
                return ResourceManager.GetString("passwordresetsubject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 2 submission confirmation.
        /// </summary>
        public static string phase2confirmaccountemailsubject {
            get {
                return ResourceManager.GetString("phase2confirmaccountemailsubject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear ##TEAMNAME##, &lt;br/&gt;&lt;br/&gt;Thank you. Your registration has now been submitted for review. Please note that no changes can now be made to the Registration Form..
        /// </summary>
        public static string phase2confirmationbody {
            get {
                return ResourceManager.GetString("phase2confirmationbody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 Off-track awards submission confirmation.
        /// </summary>
        public static string phase3awardsconfirmaccountemailsub {
            get {
                return ResourceManager.GetString("phase3awardsconfirmaccountemailsub", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear ##TEAMNAME##, &lt;br/&gt;&lt;br/&gt;Thank you. Your registration has now been submitted for review. Please note that no changes can now be made to the Registration Form..
        /// </summary>
        public static string phase3awardsconfirmationbody {
            get {
                return ResourceManager.GetString("phase3awardsconfirmationbody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 logistics submission confirmation.
        /// </summary>
        public static string phase3logisticsconfirmaccountemailsubject {
            get {
                return ResourceManager.GetString("phase3logisticsconfirmaccountemailsubject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dear ##TEAMNAME##, &lt;br/&gt;&lt;br/&gt;Thank you. Your registration has now been submitted for review. Please note that no changes can now be made to the Registration Form..
        /// </summary>
        public static string phase3logisticsconfirmationbody {
            get {
                return ResourceManager.GetString("phase3logisticsconfirmationbody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Created.
        /// </summary>
        public static string systemaccountcreatedsubject {
            get {
                return ResourceManager.GetString("systemaccountcreatedsubject", resourceCulture);
            }
        }
    }
}
